Subject: Re: [bitcoin-dev] Hard fork proposal from last week's meeting

From: David Vorick <[email-masked]>
Date: Wed, 29 Mar 2017 12:25:47 -0400

On Mar 29, 2017 12:20 PM, "Andrew Johnson" <[email-masked]>
wrote:

What's stopping these users from running a pruned node?  Not every node
needs to store a complete copy of the blockchain.

Pruned nodes are not the default configuration, if it was the default
configuration then I think you would see far more users running a pruned
node.

But that would also substantially increase the burden on archive nodes.

Further discussion about disk space requirements should be taken to another
thread.